<?xml version="1.0" encoding="utf-8"?>
<application>
  <driver desc="">
    <active desc="">
      <name>WinPcap</name>
      <library>WinPcapAdapter.dll</library>
      <wireless desc="">true</wireless>
      <filter desc="" />
    </active>
    <device desc="">
      <name>WinPcap</name>
      <library>WinPcapAdapter.dll</library>
    </device>
  </driver>
  <filter>host 0.0.0.1</filter>
  <filter></filter>
  <servergroup name="telecom" index="0" networktype="2" ping="true" timeout="3">
    <networktcp desc="">
      <item name="0" domain="gamelogin.gotvg.com" ip="180.97.190.66" tcpport="55000" udpport="55008"/>
      <item name="1" domain="gamelogin.gotvg.com" ip="180.97.190.66" tcpport="55000" udpport="55008"/>
    </networktcp>
    <httpdownload desc="">
      <url>http://download.gotvg.com/</url>
      <url>http://download.gotvg.com/</url>
      <url>http://download.gotvg.com/</url>
      <urlupdate>http://update.gotvg.com/tvgpatch/dx/</urlupdate>
    </httpdownload>
    <httpint desc="">
      <url>http://gogm.gotvg.com</url>
      <urlreport>http://gogm.gotvg.com/index.php/Interface-report</urlreport>
    </httpint>
    <httpach desc="">
      <urlself>http://user.gotvg.com/index.php/self/</urlself>
      <urlother>http://user.gotvg.com/index.php/others/</urlother>
    </httpach>
    <httpcfg desc="">
      <url>http://download.gotvg.com/remotecfg/pc/cfg.xml</url>
    </httpcfg>
  </servergroup>
  <servergroup name="unicom" index="1" networktype="2" ping="true" timeout="3">
    <networktcp desc="">
    	<item name="0" domain="gamelogin1.gotvg.com" ip="153.99.227.66" tcpport="55000" udpport="55008"/>
		<item name="1" domain="gamelogin1.gotvg.com" ip="153.99.227.66" tcpport="55000" udpport="55008"/>
    </networktcp>
    <httpdownload desc="">
      <url>http://download.gotvg.com/</url>
      <url>http://download.gotvg.com/</url>
      <url>http://download.gotvg.com/</url>
      <urlupdate>http://update1.gotvg.com/tvgpatch/wt/</urlupdate>
    </httpdownload>
    <httpint desc="">
      <url>http://gogm.gotvg.com</url>
      <urlreport>http://gogm.gotvg.com/index.php/Interface-report</urlreport>
    </httpint>
    <httpach desc="">
      <urlself>http://user.gotvg.com/index.php/self/</urlself>
      <urlother>http://user.gotvg.com/index.php/others/</urlother>
    </httpach>
    <httpcfg desc="">
      <url>http://download.gotvg.com/remotecfg/pc/cfg.xml</url>
    </httpcfg>
  </servergroup>
</application>